<template>
    <div id="news">
        <div class="container">
            <div class="row">
                <div class="col-md-8">
                    <h2>All News</h2>
                    <div class="row jus">
                        <div class="col-md-4">
                            <NewsItem />
                        </div>
                        <div class="col-md-4">
                            <NewsItem />
                        </div>
                        <div class="col-md-4">
                            <NewsItem />
                        </div>
                        <div class="col-md-4">
                            <NewsItem />
                        </div>
                        <div class="col-md-4">
                            <NewsItem />
                        </div>
                    </div>
                </div>
                <div class="col-md-4">
                    <h3 class="heading">
                        Popular News
                    </h3>
                    <div class="list-popular news-hoz">
                        <news-item />
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    import NewsItem from './news/NewsItem.vue'
    export default {
        name: 'News',
        data(){
            return {}
        },
        components: {
            NewsItem
        }
    }
</script>

<style scoped>
    h3,
    h2{
        font-size: 30px;
        margin-bottom: 15px;
    }
</style>